                RewriteRule "^content/(\d+)$" "/content/index.php?contentId=$1" [QSA,L]
                RewriteRule "^content/item/(\d+)$" "/content/item/index.php?contentItemId=$1" [QSA,L]
                RewriteRule "^content/item/(\d+)/revision$" "/content/item/revision/index.php?contentItemId=$1" [QSA,L]
                RewriteRule "^content/item/(\d+)/revision/(\d+)$" "/content/item/revision/index.php?contentItemId=$1&contentRevisionId=$2" [QSA,L]
                RewriteRule "^content/item/(\d+)/revision/(\d+)/part$" "/content/item/revision/part/index.php?contentItemId=$1&contentRevisionId=$2" [QSA,L]
                RewriteRule "^content/item/(\d+)/revision/(\d+)/part/(\d+)$" "/content/item/revision/part/index.php?contentItemId=$1&contentRevisionId=$2&contentRevisionPartId=$3" [QSA,L]

                RewriteRule "^content/media-item/${uuid}/$" "/content/media-item/index.php?mediaItemId=$1" [QSA,L]

                RewriteRule "^content/media-gallery/${uuid}/$" "/content/media-gallery/index.php?mediaGalleryId=$1" [QSA,L]
                RewriteRule "^content/media-gallery/${uuid}/item/$" "/content/media-gallery/item/index.php?mediaGalleryId=$1" [QSA,L]
                RewriteRule "^content/media-gallery/${uuid}/item/${uuid}/$" "/content/media-gallery/item/index.php?mediaGalleryId=$1&mediaGalleryItemId=$2" [QSA,L]